MyBB UserCP2.PHP 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196216 漏洞类型 跨站脚本
发布时间 2006-01-31 更新时间 2006-10-05
CVE编号 CVE-2006-0495 CNNVD-ID CNNVD-200601-380
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200601-380
|漏洞详情
MyBB(也称为MyBulletinBoard)1.02的usercp2.php中的"将线程添加到收藏功能"内存在跨站脚本攻击(XSS)漏洞,远程攻击者通过HTTP引用站点标题($url变量)注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:mybb-usercp2-xss(24392)
链接:http://xforce.iss.net/xforce/xfdb/24392
来源:BID
名称:16419
链接:http://www.securityfocus.com/bid/16419
来源:BUGTRAQ
名称:20060129MyBB1.2usercp2.php[$url]CrossSiteScripting(XSS)
链接:http://www.securityfocus.com/archive/1/archive/1/423443/100/0/threaded